{
	"item.magistuarmory.diamond_stylet": "Refined Diamond Stiletto",
	"item.magistuarmory.diamond_katzbalger": "Refined Diamond Katzbalger",
	"item.magistuarmory.diamond_pike": "Refined Diamond Pike",
	"item.magistuarmory.diamond_ranseur": "Refined Diamond Ranseur",
	"item.magistuarmory.diamond_ahlspiess": "Refined Diamond Ahlspiess",
	"item.magistuarmory.diamond_chivalrylance": "Refined Diamond Lance",
	"item.magistuarmory.diamond_bastardsword": "Refined Diamond Bastard Sword",
	"item.magistuarmory.diamond_estoc": "Refined Diamond Estoc",
	"item.magistuarmory.diamond_claymore": "Refined Diamond Claymore",
	"item.magistuarmory.diamond_zweihander": "Refined Diamond Zweihander",
	"item.magistuarmory.diamond_flamebladedsword": "Refined Diamond Flame-Bladed Sword",
	"item.magistuarmory.diamond_lochaberaxe": "Refined Diamond Lochaber Axe",
	"item.magistuarmory.diamond_concavehalberd": "Refined Diamond Concave Edged Halberd",
	"item.magistuarmory.diamond_heavymace": "Refined Diamond Heavy Mace",
	"item.magistuarmory.diamond_heavywarhammer": "Refined Diamond Heavy War Hammer",
	"item.magistuarmory.diamond_lucernhammer": "Refined Diamond Lucerne Hammer",
	"item.magistuarmory.diamond_morgenstern": "Refined Diamond Morningstar",
	"item.magistuarmory.diamond_shortsword": "Refined Diamond Short Sword",
	"item.magistuarmory.diamond_chainmorgenstern": "Refined Diamond Flail",
	"item.magistuarmory.diamond_guisarme": "Refined Diamond Guisarme",
	"item.magistuarmory.diamond_heatershield": "Refined Diamond Heater Shield",
	"item.magistuarmory.diamond_rondache": "Refined Diamond Rondache",
	"item.magistuarmory.diamond_roundshield": "Refined Diamond Round Shield",
	"item.magistuarmory.diamond_target": "Refined Diamond Targe",
	"item.magistuarmory.diamond_buckler": "Refined Diamond Buckler",
	"item.magistuarmory.diamond_tartsche": "Refined Diamond Tartsche",
	"item.magistuarmory.diamond_pavese": "Refined Diamond Pavise",
	"item.magistuarmory.diamond_ellipticalshield": "Refined Diamond Elliptical Shield",
	"item.magistuarmory.diamond_kiteshield": "Refined Diamond Kite Shield"
}